2009-09-25 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.28.0

2009-07-02 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.26.3

2009-05-20 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.26.2

2009-04-13 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.26.1

2009-03-28 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.26.0

2009-03-08 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.25.8

2008-11-25 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.24.2

2008-11-04 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.24.1

2008-10-07 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.24.0
	* DEPENDS: added libsm, libxml2, and gconf2

2008-06-24 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.22.3

2008-04-10 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.22.1

2008-03-14 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.22.0

2008-02-28 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.21.2

2008-01-28 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* DEPENDS: removed is_depends_enabled.function reference

2007-11-29 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.20.4

2007-10-18 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.20.3

2007-10-17 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.20.2

2007-09-27 Eric Sandall <sandalle@sourcemage.org>
	* REPAIR^f28a3645c12b689590aaf423d217e22e^FUNCTIONS: Fix Bug #14014

2007-09-26 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.20.1

2007-09-21 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.20.0
	* DEPENDS: change scrollkeeper to rarian

2007-09-16 George Sherwood <george@beernabeer.com>
	* DEPENDS: Added pygtksourceview as depends if python is selected

2007-09-15 David Brown <dmlb2000@gmail.com>
	* DETAILS: updated to 2.19.92 along with rest of gnome

2007-07-04 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.18.2

2007-05-20 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: renamed from gedit2 to gedit
	* CONFLICTS: conflict to gedit2
	* CONFIGURE: persitent_read configuration of gedit2 spell

2007-05-20 Arwed v. Merkatz <v.merkatz@gmx.net>
	* CONFLICTS: added conflict gedit for deprecation

2007-04-29 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* BUILD: added, this time for real

2007-04-29 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* DEPENDS, BUILD, CONFIGURE: an optional dependency on enchant
	  is not sufficient, --enable-spell needs iso-codes as well.
	  Changed so the user is queried in CONFIGURE if he wants spell
	  and dependencies on iso-codes and enchant are set accordingly.
	* DETAILS: added PATCHLEVEL

2007-04-29 Robin Cook <rcook@wyrms.net>
	* DEPENDS: made enchant an optional depends
	* BUILD: remove as added as optional depends on enchant

2007-04-29 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* BUILD: added --disable-spell to OPTS since gedit2 didn't build
	  for me otherwise.

2007-04-10 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.18.1

2007-03-16 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.18.0

2007-03-04 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.17.6

2007-02-29 David Brown <dmlb2000@gmail.com>
	* DEPENDS: added enchant

2007-02-28 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.17.5

2006-11-28 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.16.2

2006-10-20 Juuso Alasuutari <iuso@sourcemage.org>
	* DEPENDS: Source is_depends_enabled.function (remove it when
	  is_depends_enabled is in stable sorcery).

2006-10-02 Flavien Bridault <vlaaad@sourcemage.org>
	* DETAILS: Updated to 2.16.1

2006-09-23 Juuso Alasuutari <iuso@sourcemage.org>
	* DEPENDS: Corrected gnome-python-desktop2 to 
	  gnome-python-desktop, fixed line formatting.

2006-09-23 Juuso Alasuutari <iuso@sourcemage.org>
	* DEPENDS: Added optional_depends python, fixes bug #13110. 
	  Added depends gnome-python-desktop2, pygobject, and pygtk2 for 
	  when python is selected. Added optional_depends gtk-doc. 
	  Changed depends scrollkeeper optional. Added depends 
	  gnome-doc-utils, glib2, gtk+2, libglade2, gnome-vfs2.
	* DETAILS: Updated WEB_SITE and descriptions, added PATCHLEVEL=1.

2006-09-07 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.16.0

2006-08-30 Flavien Bridault <vlaaad@sourcemage.org>
	* DETAILS: Updated to 2.14.4

2006-08-15 Juuso Alasuutari <iuso@sourcemage.org>
	* DETAILS: [automated] Removed UPDATED (deprecated in favor of 
	  PATCHLEVEL).

2006-05-30 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.14.3

2006-05-21 Robin Cook <rcook@wyrms.net>
	* DETAILS: added PATCHLEVEL
	  removed BUILD_API
	* G_SCHEMAS: added

2006-03-16 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.14.1

2006-03-12 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.14.0

2006-03-12 Karsten Behrmann <BearPerson@sourcemage.org>
	* DETAILS: (automated) Add KEYWORDS

2006-03-06 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.13.93

2006-02-28 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.13.92

2006-02-20 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.13.91

2005-10-09 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.12.1

2005-09-05 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.12.0

2005-09-01 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.11.93

2005-08-27 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.11.92

2005-08-15 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.11.91
	  converted MD5 to GPG

2005-08-08 Robin Cook <rcook@wyrms.net>
	* DETAILS: update VERSION to 2.10.5
	  updated MD5

2005-08-04 Robin Cook <rcook@wyrms.net>
	* DETAILS: update VERSION to 2.10.4
	  updated MD5

2005-06-08 Robin Cook <rcook@wyrms.net>
	* DETAILS: update VERSION to 2.10.3
	  updated MD5

2005-04-04 Robin Cook <rcook@wyrms.net>
	* DETAILS: update VERSION to 2.10.2
	  updated MD5

2005-03-26 Robin Cook <rcook@wyrms.net>
	* DETAILS: update VERSION to 2.10.1
	  updated MD5

2005-03-18 Robin Cook <rcook@wyrms.net>
	* DETAILS: update VERSION to 2.10.0
	  updated MD5

2005-02-08 Robin Cook <rcook@wyrms.net>
	* DETAILS: update VERSION to 2.9.6
	  updated MD5

2004-12-07 Robin Cook <rcook@wyrms.net>
	* DETAILS: update VERSION to 2.8.2
	  updated MD5

2004-10-10 Robin Cook <rcook@wyrms.net>
	* DETAILS: update VERSION to 2.8.1
	  updated MD5

2004-09-13 Robin Cook <rcook@wyrms.net>
	* DETAILS: update VERSION to 2.8.0
	  updated MD5

2004-09-04 Robin Cook <rcook@wyrms.net>
	* DETAILS: update VERSION to 2.7.92
	  updated MD5
	  added BUILD_API=2
	* WIP: added

2004-06-26 Robin Cook <rcook@wyrms.net>
	* DETAILS: update VERSION to 2.6.2
	  updated MD5

2004-05-07 Robin Cook <rcook@wyrms.net>
	* DETAILS: update VERSION to 2.6.1
	  updated MD5

2004-03-22 Robin Cook <rcook@wyrms.net>
	* DETAILS: update VERSION to 2.6.0
	  updated MD5

2004-03-16 Robin Cook <rcook@wyrms.net>
	* DETAILS: update VERSION to 2.5.92
	  updated MD5

2004-03-07 Robin Cook <rcook@wyrms.net>
	* DETAILS: update VERSION to 2.5.90
	  updated MD5
	  removed MAINTAINER

2003-10-16 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.4.1
	  updated MD5

2003-09-09 Robin Cook <rcook@wyrms.net>
	* DETAILS: update VERSION to 2.4.0
	  updated MD5

2003-09-07 Robin Cook <rcook@wyrms.net>
	* DETAILS: update VERSION to 2.3.5
	  updated MD5
	* DEPENDS: added gtksourceview

2003-06-14 Robin Cook <rcook@wyrms.net>
	* DETAILS: update VERSION to 2.2.2
	  updated MD5

2003-03-12 Robin Cook <rcook@wyrms.net>
	* DETAILS: update VERSION to 2.2.1
	  updated MD5

2003-02-04 Robin Cook <rcook@wyrms.net>
	* DETAILS: update VERSION to 2.2.0.1
	  updated MD5

2003-01-30 Robin Cook <rcook@wyrms.net>
	* DETAILS: update VERSION to 2.2.0
	  updated MD5

2003-01-21 Robin Cook <rcook@wyrms.net>
	* DETAILS: update VERSION to 2.1.91
	  updated MD5

2003-01-06 Robin Cook <rcook@wyrms.net>
	* DETAILS: update VERSION to 2.1.6
	  updated MD5
	* DEPENDS: changed libgnomeprintui20 to libgnomeprintui as it now 
	  uses the new version

2002-12-31 Robin Cook <rcook@wyrms.net>
	* DEPENDS: changed libgnomeprintui to libgnomeprintui20 until gedit
	  works with the new libgnomeprintui

2002-12-30 Robin Cook <rcook@wyrms.net>
	* DETAILS: update VERSION to 2.1.5
	  updated MD5

2002-11-24 Robin Cook <rcook@wyrms.net>
	* DETAILS: update VERSION to 2.0.6
	  updated MD5
	* Updated to 2.0.6

2002-10-23 Robin Cook <rcook@wyrms.net>
	* DETAILS: added MD5

2002-09-20 Jon Svendsen <jon-sven@frisurf.no>
	* DETAILS: URLs now match new ftp.gnome.org layout

2002-09-14 Jon Svendsen <jon-sven@frisurf.no>
	* DETAILS: update VERSION to 2.0.5

2002-08-30 Jon Svendsen <jon-sven@frisurf.no>
	* DETAILS: update VERSION to 2.0.4

2002-08-27 Jon Svendsen <jon-sven@frisurf.no>
	* BUILD: removed broken BUILD

2002-08-23 Jon Svendsen <jon-sven@frisurf.no>
	* DETAILS: update VERSION to 2.0.3
	  s/2.0.0/2.0.1 on URL

2002-07-25 Jon Svendsen <jon-sven@frisurf.no>
	* DETAILS: update VERSION to 2.0.2

2002-07-23 Jon Svendsen <jon-sven@frisurf.no>
	* DEPENDS: added depends eel2

2002-07-16 Jon Svendsen <jon-sven@frisurf.no>
	* DETAILS: update VERSION to 2.0.1

2002-06-19 Jon Svendsen <jon-sven@frisurf.no>
	* DETAILS: update VERSION to 2.0.0

2002-06-11 Jon Svendsen <jon-sven@frisurf.no>
	* DETAILS: update VERSION to 1.199.0

2002-05-31 Jon Svendsen <jon-sven@frisurf.no>
	* DETAILS: update VERSION to 1.121.1

2002-05-27 Jon Svendsen <jon-sven@frisurf.no>
	* DETAILS: update VERSION to 1.12.0

2002-05-21 Jon Svendsen <jon-sven@frisurf.no>
	* DETAILS: update VERSION to 1.120.0

2002-05-17 Jon Svendsen <jon-sven@frisurf.no>
	* Initial version of spell

